Docs
Translations

Delete a translation

DELETE/translationsNeedscontent.edit

Authorization

secretKey
headerAuthorizationBearer <sk_…>

A secret API key from Settings → API keys. It acts with its creator's role.

Query Parameters

contentType*string

What the text belongs to.

Value in"tour""tour_step""tooltip""banner"
contentId*integer

Its id.

languageCode*string

The language to remove.

Response Body

OK

application/json
  1. response
success*unknown
Shell
curl -X DELETE 'https://app.cueston.com/api/translations?contentType=tour&contentId=0&languageCode=string'
Example Response
JSON
{
  "success": true
}